ranges::prev_fn Struct Reference
Iterator

## Public Member Functions

template<typename I >
constexpr auto | operator() (I it) const -> I requires bidirectional_iterator< I >
template<typename I >
constexpr auto | operator() (I it, iter_difference_t< I > n) const -> I requires bidirectional_iterator< I >
template<typename I >
constexpr auto | operator() (I it, iter_difference_t< I > n, I bound) const -> I requires bidirectional_iterator< I >